.galleryformatter-greenarrows .gallery-slides .panel-overlay .overlay-inner {
padding-top: 5px;
padding-bottom: 20px;
padding-left: 5px; text-align: center;
}

.galleryformatter .overlay-inner h3 {
     color: #FFF;
     text-transform: none;
     font-size: 24px;
     font-weight: normal;
}

.galleryformatter .overlay-inner h4 {
     color: #FFF;
     text-transform: none;
     font-size: 14px;
     font-weight: normal;

.galleryformatter-greenarrows .gallery-thumbs {
     padding: 0 0;
}
.galleryformatter-greenarrows .gallery-thumbs .arrow {
     bottom: 20px;
     display: block;
     height: 46px;
     position: absolute;
     text-indent: -9999px;
     width: 46px;
}
.galleryformatter-greenarrows .gallery-slides .panel-overlay {
     bottom: 0;
}